Next Commerce
Apps

Apps Retrieve

Retrieve a object of app.

GET
/apps/{clientId}/
AuthorizationBearer <token>

Generate an Access Token through Settings > API Access for single store access or use the Authorization Code flow with your partner App Client ID. Use required permission scopes for API endpoint access. Example Authorization: Bearer 123

In: header

Path Parameters

clientId*|

Header Parameters

X-29next-API-Version*string
Default"unstable"
Value in"unstable"

Response Body

application/json

curl -X GET "https://example.29next.store/api/admin/apps/string/" \
  -H "X-29next-API-Version: unstable" \
  -H "Authorization: Bearer "
{
  "client_id": "string",
  "created_at": "2019-08-24T14:15:22Z",
  "name": "string",
  "settings": {},
  "updated_at": "2019-08-24T14:15:22Z",
  "version": "string"
}